Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 796338 (CVE-2021-30555) - <www-client/{google-chrome,chromium}-91.0.4472.106: use-after-free (CVE-2021-30555)
Summary: <www-client/{google-chrome,chromium}-91.0.4472.106: use-after-free (CVE-2021-...
Status: RESOLVED FIXED
Alias: CVE-2021-30555
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-16 11:34 UTC by Stephan Hartmann
Modified: 2021-07-24 07:43 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-91.0.4472.106
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-06-16 11:34:42 UTC
There is no security announcement and no CVE this time, but there is one security related commit: https://crrev.com/c/2940547
Comment 1 Stephan Hartmann gentoo-dev 2021-06-17 06:14:20 UTC
arm64 done
Comment 2 Stephan Hartmann gentoo-dev 2021-06-17 07:21:52 UTC
amd64 done
Comment 3 Larry the Git Cow gentoo-dev 2021-06-17 07:23:21 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1da21fb69280b30ae6083c8ea80657a1a58c6dea

commit 1da21fb69280b30ae6083c8ea80657a1a58c6dea
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-06-17 07:22:57 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-06-17 07:23:17 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/796338
    Package-Manager: Portage-3.0.18, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   2 -
 www-client/chromium/chromium-91.0.4472.101.ebuild | 944 ----------------------
 2 files changed, 946 deletions(-)
Comment 4 John Helmert III gentoo-dev Security 2021-07-05 03:28:42 UTC
Request filed
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2021-07-06 03:35:04 UTC
This issue was resolved and addressed in
 GLSA 202107-06 at https://security.gentoo.org/glsa/202107-06
by GLSA coordinator John Helmert III (ajak).
Comment 6 Larry the Git Cow gentoo-dev 2021-07-24 07:43:18 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=14ba5edc1f423c93e57d11f7829be5d70f663eda

commit 14ba5edc1f423c93e57d11f7829be5d70f663eda
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-07-24 07:42:59 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-07-24 07:42:59 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/796338
    Package-Manager: Portage-3.0.20, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-91.0.4472.106.ebuild | 944 ----------------------
 2 files changed, 945 deletions(-)